DSi 1.4.5 update DSTwo patch

Discussion in 'Supercard' started by Pong20302000, Dec 12, 2012.

Dec 12, 2012
    • Member

    Pong20302000 i might be a Horcrux

    Joined:
    Sep 8, 2009
    Posts:
    8,073
    Location:
    One's inner self
    Country:
    Japan
    Last edited by Pong20302000, Dec 12, 2012
    • Member

    Jiehfeng I am water.

    Joined:
    Aug 15, 2012
    Posts:
    3,505
    Location:
    that place
    Country:
    Sri Lanka
    Lol, I really laughed at the enjoy part :P
    • Member

    indask8 New Member Forever

    Joined:
    Apr 19, 2007
    Posts:
    986
    Location:
    Look at the Flag...
    Country:
    France
    I guess this bring the "no save chip" AP protection from the 3DS to the DSi.

    No point updating anymore anyway, I buy my eshop games on 3DS... my original DSi is still in 1.4.1.
    Jiehfeng likes this.
  1. georgelathouwers
    This message by georgelathouwers has been removed from public view by raulpica, Aug 29, 2013.
    Dec 12, 2012
    • Newcomer

    darkfable Newbie

    Joined:
    Dec 12, 2012
    Posts:
    2
    Country:
    Italy
    Hi everybody, I have an dsi xl and I've updated to 1.4.5e and now my R4I-SDHC 3DS doesn't work anymore... I've read what georgelathouwers has written, will they fix it also for 'not v4.5' version? Thanks
    • Member

    Fishaman P Speedrunner

    Joined:
    Jan 2, 2010
    Posts:
    2,928
    Location:
    Wisconsin
    Country:
    United States
    I hope the AK2i update doesn't go to a black screen for 15s like the last 2 updates :/
    • Member

    Technicmaster0 GBAtemp Addict

    Joined:
    Oct 22, 2011
    Posts:
    2,211
    Country:
    Germany
    I'm not sure that AKAIO release a update.

    The team says that you should be patient and that you shouldn't update (their Website). But I'm not sure that they'll release a update.
    • Member

    XDel Author of the Alien Breed Odamex Projekt.

    Joined:
    Jul 25, 2012
    Posts:
    961
    Location:
    Another Huxleyian Dystopia
    Country:
    United States
    Why isn't this on the SuperCard DSTwo Page yet?
    • Newcomer

    Orbiting234 Member

    Joined:
    Jun 4, 2004
    Posts:
    27
    Country:
    United States
    Honestly zero reason for me to update my DSi that is currently on 1.4.4u. Not going to be buying any DSiWare and I enjoy my Acekard 2i on it too much since I can't use that on my 3DS anymore.
    • Member

    Team Fail Don't screw with me, kid.

    Joined:
    Sep 1, 2010
    Posts:
    3,736
    Country:
    Canada
    This is all I have to say. I have no need to update my DSi anymore.
    • Member

    Fishaman P Speedrunner

    Joined:
    Jan 2, 2010
    Posts:
    2,928
    Location:
    Wisconsin
    Country:
    United States
    Do you even have an AK2i?
    AKAIO updates the ROM loaders, not the bootstrap.
    • Member

    Technicmaster0 GBAtemp Addict

    Joined:
    Oct 22, 2011
    Posts:
    2,211
    Country:
    Germany
    No, I don't own a AK. I wanted to buy one but than they stopped the bootstrap updates (who ever stopped them) and I decided for the r4ids.cn.
    • Member

    Fishaman P Speedrunner

    Joined:
    Jan 2, 2010
    Posts:
    2,928
    Location:
    Wisconsin
    Country:
    United States
    Besides for the brand-new 1.4.5 update, and AK2i has updates for every firmware that it can bypass.
    • Member

    Technicmaster0 GBAtemp Addict

    Joined:
    Oct 22, 2011
    Posts:
    2,211
    Country:
    Germany
    Where is a 1.4.5 update?
    • Banned

    Parasite X Banned

    Joined:
    Jul 6, 2009
    Posts:
    637
    Location:
    Katy Tx
    Country:
    United States
    I like your Team of pokemon My pride and joy of
    my team is my adorable Raichu he is the strongest member of my team. Raichu is my favorite Pokemon.
    • Member

    joepassive GBAtemp Regular

    Joined:
    Aug 31, 2012
    Posts:
    209
    Country:
    Israel
    this works beautifully on my 3DS XL (latest version) and my brand new DSi. thank you
    • Newcomer

    xitekk Newbie

    Joined:
    Mar 24, 2013
    Posts:
    1
    Country:
    Australia
    Hi,

    I have a R4i Wi-Fi upgrade V1.4.1 - I was just wondering if there was a kernel update for this particular R4i to be compatible with my NDSi V.1.4.5a ?

    Thanks,
    xitekk
    • Member

    Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Posts:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    http://gbatemp.net/threads/flash-carts-and-dsi-3ds-updates.315784/

SPONSORED LINKS
 

Share This Page